## wsmancli 2.3.1

=== debian/changelog ===
wsmancli (2.3.1-0ubuntu1) utopic; urgency=medium

  [ Kent Baxley ]
  * New upstream release (LP: #1335324).
    - includes all fixes in 2.3.0 Ubuntu versions.
    - new feature -  read credentials from environment
      wsman: WSMAN_USER, WSMAN_PASS, WSMAN_EVENT_USER, WSMAN_EVENT_PASS
      wseventmgr: WSEVENTMGR_USER, WSEVENTMGR_PASS, WSEVENTMGR_EVENT_USER, 
      WSEVENTMGR_EVENT_PASS
    - new feature - add --non-interactive option to prevent asking 
      for credentials in scripts    
  
  [ Michael Vogt ]
  * debian/watch: updated to point to github
  * debian/control: fix typo in Homepage field
  * debian/rules: use dh-autoreconf

 -- Kent Baxley <kent.baxley@canonical.com>  Thu, 26 Jun 2014 13:10:08 -0500
