=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libopenwsman-dev (>= 2.4.3-0ubuntu4), libcurl4-openssl-dev
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, libopenwsman-dev (>= 2.4.3-0ubuntu4), libcurl4-openssl-dev, pkg-config, dh-autoreconf
 Standards-Version: 3.9.5
-Homepage: http://sourceforge.net/projects/openwsman/
+Homepage: http://openwsman.github.io/
 
 Package: wsmancli
 Architecture: any
