=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-more-warnings
 
+override_dh_autoreconf:
+	dh_autoreconf ./bootstrap
+
 %:
-	dh $@ 
+	dh $@ --with autoreconf
