=== debian/watch ===
--- 
+++ 
@@ -17,7 +17,9 @@
 #ftp://ftp.example.com/pub/wsmancli-(.*)\.tar\.gz debian uupdate
 
 # Uncomment to find new files on sourceforge, for devscripts >= 2.9
-http://sf.net/wsmancli/wsmancli-(.*)\.tar\.gz
+#http://sf.net/wsmancli/wsmancli-(.*)\.tar\.gz
+opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/wsmancli-$1\.tar\.gz/ \
+  https://github.com/Openwsman/wsmancli/tags .*/v?(\d\S*)\.tar\.gz
 
 # Uncomment to find new files on GooglePages
 # http://example.googlepages.com/foo.html wsmancli-(.*)\.tar\.gz
