## wsmancli 2.6.0

=== debian/changelog ===
wsmancli (2.6.0-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 08 Mar 2018 08:41:15 -0500
