=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libopenwsman-dev (>= 2.4.3-0ubuntu4), libcurl4-openssl-dev, pkg-config, dh-autoreconf
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, libopenwsman-dev (>= 2.6.5-0ubuntu1), libcurl4-openssl-dev, pkg-config, dh-autoreconf
 Standards-Version: 3.9.5
 Homepage: http://openwsman.github.io/
