## wsmancli 2.6.2

=== debian/changelog ===
wsmancli (2.6.2-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump compat level to 13,
  * Bump std-version to 4.7.0
  * Update copyright uri and format
  * Make uris secure with https
  * Drop some B-D superseeded with compat level 13
  * Drop rules hacks on flags, useless now

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Apr 2024 09:23:14 +0200
