=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: wsmancli
 Section: admin
-Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libopenwsman-dev (>= 2.6.5-0ubuntu1), libcurl4-openssl-dev, pkg-config, dh-autoreconf
-Standards-Version: 3.9.5
-Homepage: http://openwsman.github.io/
+Build-Depends: debhelper-compat (= 13), libopenwsman-dev, libcurl4-openssl-dev, pkgconf
+Standards-Version: 4.7.0
+Homepage: https://openwsman.github.io/
 
 Package: wsmancli
 Architecture: any
