=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-DPKG_EXPORT_BUILDFLAGS=1
-include /usr/share/dpkg/buildflags.mk
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-more-warnings
@@ -19,4 +17,4 @@
 	dh_autoreconf ./bootstrap
 
 %:
-	dh $@ --with autoreconf
+	dh $@
